



#sec-team{
	padding: 32px 8px;
	background: #514565;
	color: #FFF;
	text-align: center;
}
	#sec-team h2{
		margin-bottom: 16px;
		font-size: 40px;
		font-weight: 300;
	}

	#wr-team-content{
		display: flex;
		align-items: flex-start;
		overflow-x: auto;
	}
		.co-member{
			flex-shrink: 0;
			width: 240px;
		}
			.member-img{
				display: block;
				width: 100%;
				height: 320px;
				background-image: url("../media/img/member-sprite.jpg");
				box-shadow: 0px 10px 30px 0px rgba(0, 0, 0, 0.25);
			}
			.co-member h3{
				font-size: 32px;
				font-weight: 300;
			}
			.co-member p{
				font-size: 20px;
				font-weight: 300;
				letter-spacing: 0.05em;
				text-transform: uppercase;
			}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Member Component - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.co-member:nth-child(1) .member-img{
	background-position: 0px 0px;
}
.co-member:nth-child(2) .member-img{
	background-position: -244px 0px;
}
.co-member:nth-child(3) .member-img{
	background-position: -488px 0px;
}
.co-member:not(:last-child){
	margin-right: 24px;
}